<template>
  <v-app>
    <v-content class="bg-main" fill-height>
      <router-view/>
    </v-content>
  </v-app>
</template>

<style>
  html, body
  {
    height: 100%;
  }
  body
  {
    margin: 0 auto;
  }

  label
  {
    font: inherit;
  }

  #app
  {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
    display: flex;
  }
  .bg-main
  {
    background-color: #EDEBEB;
  }
</style>
